Bug 747206 (CVE-2011-3555) - CVE-2011-3555 Oracle/IBM JDK: unspecified vulnerability fixed in 7u1 (JRE)
Summary: CVE-2011-3555 Oracle/IBM JDK: unspecified vulnerability fixed in 7u1 (JRE)
Status: CLOSED NOTABUG
Alias: CVE-2011-3555
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20111018,repor...
Keywords: Security
Depends On: 744819 744820 744822
Blocks: 744688
TreeView+ depends on / blocked
 
Reported: 2011-10-19 05:08 UTC by David Jorm
Modified: 2019-06-08 18:56 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-12-20 15:45:44 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1384 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2011-10-19 17:22:32 UTC

Description David Jorm 2011-10-19 05:08:05 UTC
Update 29 of Oracle/Sun Java fixes an unspecified vulnerability in the Java Runtime Environment (CVE-2011-3555). Upstream has CVSSv2 scored this issue as: 4.0/AV:N/AC:H/Au:N/C:N/I:P/A:P

Comment 2 Vincent Danen 2011-10-19 14:46:54 UTC
External References:

http://www.oracle.com/technetwork/topics/security/javacpuoct2011-443431.html

Comment 3 errata-xmlrpc 2011-10-19 17:23:25 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5
  Extras for RHEL 4

Via RHSA-2011:1384 https://rhn.redhat.com/errata/RHSA-2011-1384.html

Comment 4 Tomas Hoger 2011-12-20 15:45:44 UTC
This was incorrectly listed in RHSA-2011:1384.  According to Oracle advisory, this only affected JDK and JRE 7.


Note You need to log in before you can comment on or make changes to this bug.